/* Set default margin, padding */
* {
	margin: 0;
	padding: 0;
	font-family: Verdana;
}
#map, html, body, #loaded {
	height: 100%;
	width: 100%;
	overflow: hidden;
	background-color: #666666;
	font-family: Verdana;
	font-size: 12px;
}
img {
	border: 0px;
	vertical-align: middle;
}

#scl {
	position: absolute; 
	bottom: 10px; 
	left: 10px; 
	z-index: 1000;
	
	padding:5px;
	
	background-color: rgba(255, 255, 255, 0.95);
	
	-moz-border-radius: 5px;
	border-radius: 5px;
	
	-moz-box-shadow: 3px 3px 4px black;
	-webkit-box-shadow: 3px 3px 4px black;
	box-shadow: 3px 3px 4px black;
	
	z-index: 1001;
}

#div_logo_chmu{
	position: absolute;
	bottom: 40px;
	right:15px;
	z-index: 1000;
}

#div_logo_ams{
	position: absolute;
	bottom: 40px;
	right:118px;
	z-index: 1000;
}

#div_buttons img {
	cursor: hand;
	cursor: pointer;
}

#div_buttons {
	margin-top:10px;
}

#div_buttons hr {
	margin-bottom:10px;
}

#div_title {
	display: none;
}

#div_buttons input {
	width:45%;
	-webkit-appearance: none;
	border-radius:5px;
	box-shadow: 0px 0px 6px #000000;
	white-space: normal;
	height:40px;
}

#div_buttons input:hover {
	box-shadow: 0px 0px 6px #0000ff;
	white-space: normal;
	height:40px;
}


#div_appstore {
	position: absolute;
	bottom:40px;
	right:225px;
	z-index: 1000;
}

#div_facebook {
	position: absolute;
	bottom:40px;
	right:380px;
	z-index: 1000;
}


#div_cc {
	position: absolute;
	bottom:105px;
	right:225px;
	z-index: 1000;
}

#time_updated {
	font-size:8px;
	font-style: italic;
	margin-top:10px;
	margin-bottom:15px;
	cursor: hand;
	cursor: pointer;
}

.olControlMousePosition {
	position: absolute;
	bottom: 50px;
	left:85px;
	z-index: 1000;

	width:160px;
		
	margin-bottom:85px;
	
	font-size:14px;
	font-weight: bold;
	text-shadow: 2px 2px 4px black;
}

.olAlphaImg {
	cursor: hand;
	cursor: pointer;
}

#locate_div {
	position: absolute;
	left: 23px;
	top: 310px;
	z-index: 1000;
}

#div_search {
	position: absolute;
	left:85px;
	bottom:12px;
	
	border: 1px solid grey;
	
	width:auto;
	height:auto;
	
	padding:2px;
	
	background-color: white;
	
	z-index: 1000;
}

#div_copyright{
	position: absolute;
	
	right:10px;
	bottom:20px;
	
	width: auto;
	height: auto;
	
	text-shadow: 2px 2px 3px #000;
	
	font-size:9px;
	
	z-index:1000;
}

#div_copyright a {
	color: black;
	text-decoration: none;
}

#div_copyright a:hover {
	color:#1400be;
	text-decoration: underline;
}

#div_search input {
	border: 1px solid black;
	text-align: center;
	padding: 2px;
}

#filelist {
	text-align: center;
	width:100%; 
	height:190px;
}

#btn_load {
	width:100%;
	margin-top:10px;
}

#time_utc {
	font-weight: bold;	
	font-size:13px;
}

#time_local{
	font-size:10px;
	margin-top:5px;
}

.bold {
	font-weight: bold;
}

.btn_ctrl {
	border:1px solid black; 
	background-color: #eeeeee;
	
	width:25px; 
	height:20px;
	
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	font-size:10px;
}

.olControlScaleLine {
	position: absolute;
	padding-left: 76px;
	padding-bottom: 32px;
	
}

.margin10 {
	margin-top:10px;
}

.margin5 {
	margin-top:5px;
}

#div_anim_settings table {
	width:100%;
}

#div_anim_settings td {
	font-size:9px;
}

#div_opacity_settings  {
	margin-top:20px; 
}

#div_opacity_settings span {
	margin-bottom:5px;
	margin-top:5px;
}

#div_hidden{
	position: absolute; left: -300px; top: -300px; height: 1px; width: 1px; display:none; z-index:-1;
}


#maptype_div {
	position: absolute;
	top:10px;
	right:240px;
	
	width:280px;
	height:auto;
	
	padding:5px;
	
	opacity: 0.5;
	filter: alpha(opacity=50);
	
	background-color: rgba(255, 255, 255, 0.95);
	
	-moz-border-radius: 5px;
	border-radius: 5px;
	
	-moz-box-shadow: 3px 3px 4px black;
	-webkit-box-shadow: 3px 3px 4px black;
	box-shadow: 3px 3px 4px black;
	
	z-index: 1000;
}
#maptype_div #map_type {width:182px; float:right;}
#maptype_div input {width:16px; height: 16px;}

#controls_div {
	position: absolute;
	top:10px;
	right:15px;
	
	width:185px;
	height:auto;
	
	padding:10px;
	
	background-color: rgba(255, 255, 255, 0.95);
	
	-moz-border-radius: 5px;
	border-radius: 5px;
	
	-moz-box-shadow: 3px 3px 4px black;
	-webkit-box-shadow: 3px 3px 4px black;
	box-shadow: 3px 3px 4px black;
	
	z-index: 1001;
}

#layers_div {
	margin-top:10px;
}

#layers_div table td{
	font-size: 10px;
}
#layers_div select {
	font-size:10px;
}
